#!/bin/sh
echo 'name: pool-conduit
version: 0.1.1
id: pool-conduit-0.1.1-7a31cf92aec7438c85f3528c65cb826e

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
package-url:
synopsis: Resource pool allocations via ResourceT.
description: Allocate resources from a pool, guaranteeing resource handling via the ResourceT transformer.
category: Database, Yesod, Conduit
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Data.Conduit.Pool
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/pool-conduit-0.1.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/pool-conduit-0.1.1
              /usr/local/lib
hs-libraries: HSpool-conduit-0.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         resource-pool-0.2.1.1-eae861ea6298866de5ad028a8bb5b272
         resourcet-0.4.5-48a9c2e771698aeb3c5b0da579a5f0c8
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/pool-conduit-0.1.1/html/pool-conduit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/pool-conduit-0.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
